How to remove ruby-deprecated from Debian 9 (Stretch)